/* Hero Section */
#rutas {
  max-height: 100px;
  width: auto;
}

#hero {
  min-height: calc(100vh - 90px);
  margin-top: 90px;
}

.hero-title {
  font-size: 2rem;
  line-height: 2.5rem;
  font-weight: bolder;
  text-shadow: 3px 3px 5px #ffffff;
}

.hero-background {
  position: absolute;
  top: 75px;
  height: 100vh;
  width: 100%;
  z-index: -1;
  opacity: 1;
  background-image: url("../../layout/images/young-phone-sm.png");
  background-size: cover;
  background-position: top;
}

@media (min-width: 576px) {
  .hero-background {
    background-image: url("../../layout/images/young-phone-md.png");
  }

  .hero-title {
    font-size: 3rem;
    line-height: 3.5rem;
  }
}


@media (min-width: 1200px) {
  .hero-background {
    position: absolute;
    background-image: url("../../layout/images/young-phone-lg.png");
    top: 0px;
  }

  #hero {
    min-height: calc(100vh - 70px);
    margin-top: 70px;
  }

  #hero-left {
    padding: 0 50px;
  }

  #hero-right {
    padding: 0 50px;
  }

  .hero-title {
    font-size: 3rem;
    line-height: 4rem;
  }
}

#elegirnos_background {
  background-image: url("../../layout/images/courier-man-sm.png");
  background-size: cover;
  background-position: top;
  overflow: hidden;
}

@media (min-width: 576px) {
  #elegirnos_background {
    background-image: url("../../layout/images/courier-man-md.png");
  }
}

@media (min-width: 1200px) {
  #elegirnos_background {
    background-image: url("../../layout/images/courier-man-lg.png");
  }
}

section .container {
  padding-top: 75px;
  padding-bottom: 50px;
  min-height: 70vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.pasos {
  width: 60px;
  height: 60px;
  padding: 15px 0 0 0;
  border-radius: 50%;
  margin-bottom: 15px;
  background-color: #74DECE;
  color: #003D67;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
}